Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76800 - Audio player or media player?
Summary: Audio player or media player?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Garrett LeSage
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2002-10-26 22:37 UTC by Petri T. Koistinen
Modified: 2007-11-30 22:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-21 18:11:15 UTC


Attachments (Terms of Use)

Description Petri T. Koistinen 2002-10-26 22:37:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
GNOME say in Sound & Video submenu that xmms is Audio Player.
Xmms with Bluecurve-xmms skin says that it is Media Player.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read. ;-)
	

Actual Results:  Inconsistency

Expected Results:  Consistend, standard names for programs.

Additional info:

xmms-1.2.7-13.p
xmms-skins-1.2.7-13.p

Comment 1 petrosyan 2002-11-26 06:06:21 UTC
and "About XMMS" menu says that XMMS is a multimedia player

Comment 2 Havoc Pennington 2003-01-12 22:45:02 UTC
Should fix the skin rather than the menu item IMO.

Comment 3 Bill Nottingham 2003-05-19 01:13:32 UTC
Switching back, the skin is in redhat-artwork.

Comment 4 Petri T. Koistinen 2003-09-25 19:40:22 UTC
Is this already fixed? Should be really easy bug to fix.

Comment 5 Petri T. Koistinen 2004-01-27 15:06:01 UTC
Still there?

Comment 6 Petri T. Koistinen 2004-03-01 17:15:43 UTC
Is this fixed?

Comment 7 Alexander Larsson 2004-04-06 13:27:54 UTC
Garrett: This is a pixmap (titlebar.bmp and main.bmp i think) that
needs redrawing. Do you have the original gimp sources or whatever you
used?

Comment 8 Garrett LeSage 2004-04-06 15:34:12 UTC
Yes.  I can make the new graphic with the updated text.  The titlebar should specifically 
state "Audio Player", correct?

Comment 9 Alexander Larsson 2004-04-06 15:57:03 UTC
yeah.

Comment 10 Garrett LeSage 2004-04-20 15:47:57 UTC
Fixed with new, updated Bluecurve xmms skin in redhat-artwork CVS

Comment 11 Matthias Saou 2004-07-21 17:48:25 UTC
Shouldn't this bug be "CLOSED RAWHIDE", then?

Comment 12 Petri T. Koistinen 2004-07-21 18:11:15 UTC
If this makes you happy, here it goes. ;-)


Note You need to log in before you can comment on or make changes to this bug.